[ExtensionDirs]
Extension0=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0.3\Data\profile\extensions\{20a82645-c095-46ed-80e3-08825760534b}
Extension1=C:\Program Files\Java\jre6\lib\deploy\jqs\ff
[ThemeDirs]
Extension0=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0.3\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
